*.swp
*.*~
project.lock.json
.DS_Store
*.pyc
nupkg/
.idea
logging

# Visual Studio Code
.vscode

# User-specific files
*.suo
*.user
*.userosscache
*.sln.docstates

# Build results
[Dd]ebug/
[Dd]ebugPublic/
[Rr]elease/
[Rr]eleases/
x64/
x86/
build/
bld/
[Bb]in/
[Oo]bj/
[Oo]ut/
msbuild.log
msbuild.err
msbuild.wrn
.vs/*
*/.vs/*
packages/*

Service/.vs/
*/packages/*
Service/Api/Demo.OmmiChannel.Api/Properties/PublishProfiles
Service/Api/Demo.OmmiChannel.Api/Properties/PublishProfiles src\ProcessServices\Demo.OmniChannel.OrderService
/CoreApi/KV.ECommerce/KV.ECommerce/Logging/*
/CoreApi/KV.ECommerce/KV.ECommerce/Logging/*
*.pubxml


/Service/Api/Demo.OmmiChannel.Api/appsettings.json
/Service/src/ProcessServices/*/appsettings.json
*.dbmdl
Service/src/Infrastructure/Demo.OmniChannel.DatabaseVersion/Demo.OmniChannel.DatabaseVersion.jfm
Service/src/ProcessServices/Demo.OmniChannel.MappingProductGRPCServer/Logging/
